package com.ywt.gapi.third.wxInsPay;

/**
 * @author Walker
 * Created on 2021/7/21
 */
public class VerifyMedInfoReq {
    private String patientId;// hisPatientId

    public String getPatientId() {
        return patientId;
    }

    public void setPatientId(String patientId) {
        this.patientId = patientId;
    }
}
